JNA API 3.3.0

## com.sun.jna.platform.win32
Class WinUser.FLASHWINFO

    java.lang.Object
      com.sun.jna.Structure
          com.sun.jna.platform.win32.WinUser.FLASHWINFO

Enclosing interface:
  WinUser

    public static class WinUser.FLASHWINFO

extends Structure

Nested Class Summary

Nested classes/interfaces inherited from class com.sun.jna.Structure
`Structure.ByReference, Structure.ByValue`

Field Summary
`int` | `cbSize`
`int` | `dwFlags`
`int` | `dwTimeout`
`WinNT.HANDLE` | `hWnd`
`int` | `uCount`

Fields inherited from class com.sun.jna.Structure
`ALIGN_DEFAULT, ALIGN_GNUC, ALIGN_MSVC, ALIGN_NONE, CALCULATE_SIZE`

Constructor Summary
`WinUser.FLASHWINFO()`

Method Summary

Methods inherited from class com.sun.jna.Structure

`allocateMemory, allocateMemory, autoAllocate, autoRead, autoRead, autoWrite, autoWrite, cacheTypeInfo, clear, ensureAllocated, equals, getAutoRead, getAutoWrite, getFieldOrder, getFields, getNativeAlignment, getPointer, getStructAlignment, hashCode, newInstance, read, readField, setAlignType, setAutoRead, setAutoSynch, setAutoWrite, setFieldOrder, setTypeMapper, size, sortFields, toArray, toArray, toString, toString, useMemory, useMemory, write, writeField, writeField`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Field Detail

### cbSize

    public int cbSize

### hWnd

    public WinNT.HANDLE hWnd

### dwFlags

    public int dwFlags

### uCount

    public int uCount

### dwTimeout

    public int dwTimeout

Constructor Detail

### WinUser.FLASHWINFO

    public WinUser.FLASHWINFO()

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.